﻿@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

header

------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h1{
	font-size:80%;
	color:#9EB4BC;
	width:960px;
	margin:0 auto 10px auto;
	text-align:right;
	font-weight:normal;
}

h2{
	background:url(../img/h2_logo01.gif) no-repeat 0 0;
	width:420px;
	height:60px;
	position:absolute;
	top:14px;
	left:0;
}

h2 a{
	display:block;
	width:420px;
	height:60px;
	text-decoration:none;
}

/* div
---------------------------------------------- */
div#bg_header{
	background:url(../img/bg_header.jpg) no-repeat center bottom;
}

div#header{
	width:960px;
	height:142px;
	margin:0 auto;
	position:relative;
}

div#btn_header{
	position:absolute;
	top:0;
	right:0px;
	overflow:hidden;
}

div#btn_header02{
	position:absolute;
	top:33px;
	right:0px;
	overflow:hidden;
}

div#wrap_switch_language{float:left;}

/* ul
---------------------------------------------- */
/* -- switch_language -- */
ul#switch_language{
	background:url(../img/switch_language01.gif) no-repeat 0 0;
	height:21px;
	width:80px;
	overflow:hidden;
}


ul#switch_language li{float:left;}

ul#switch_language a{
	display:block;
	height:15px;
}

ul#switch_language li span{display:none;}

ul#switch_language li a{
	width:40px;
	height:21px;
}

ul#switch_language li.s01 a:hover{background:url(../img/switch_language01.gif) no-repeat 0 -21px;}
ul#switch_language li.s02 a:hover{background:url(../img/switch_language01.gif) no-repeat -40px -21px;}

ul#switch_language li.s02 a{background:url(../img/switch_language01.gif) no-repeat -40px -42px;}/*英語on*/


/* -- navi_header -- */
ul#navi_header{
	background:url(../img/navi_header01.gif) no-repeat 0 0;
	height:15px;
	width:267px;
	overflow:hidden;
	position:absolute;
	top:70px;
	right:0;
}
ul#navi_header li{
	float:left;
	margin-right:20px;	
}
ul#navi_header li.n04{margin-right:0;}

ul#navi_header a{
	display:block;
	height:15px;
}

ul#navi_header li span{display:none;}

ul#navi_header li.n01 a{width:50px;}
ul#navi_header li.n02 a{width:56px;}
ul#navi_header li.n03 a{width:41px;}
ul#navi_header li.n04 a{width:60px;}


ul#navi_header li.n01 a:hover{background:url(../img/navi_header01.gif) no-repeat 0 -15px;}
ul#navi_header li.n02 a:hover{background:url(../img/navi_header01.gif) no-repeat -70px -15px;}
ul#navi_header li.n03 a:hover{background:url(../img/navi_header01.gif) no-repeat -146px -15px;}
ul#navi_header li.n04 a:hover{background:url(../img/navi_header01.gif) no-repeat -207px -15px;}
	
	
/* -- navi_global -- */
ul#navi_global{
	background:url(../img/navi_global01.jpg) no-repeat 0 0;
	height:44px;
	width:960px;
	overflow:hidden;
	position:absolute;
	bottom:0;
	left:0;
}

ul#navi_global li{
	float:left;
	margin-right:5px;	
}

ul#navi_global li.n06{margin-right:0;}

ul#navi_global a{
	display:block;
	height:44px;
}

ul#navi_global li span{display:none;}

ul#navi_global li.n01 a{width:160px;}
ul#navi_global li.n02 a{width:181px;}
ul#navi_global li.n03 a{width:158px;}
ul#navi_global li.n04 a{width:160px;}
ul#navi_global li.n05 a{width:149px;}
ul#navi_global li.n06 a{width:127px;}

ul#navi_global li.n01 a:hover{background:url(../img/navi_global01.jpg) no-repeat 0 -44px;}
ul#navi_global li.n02 a:hover{background:url(../img/navi_global01.jpg) no-repeat -165px -44px;}
ul#navi_global li.n03 a:hover{background:url(../img/navi_global01.jpg) no-repeat -351px -44px;}
ul#navi_global li.n04 a:hover{background:url(../img/navi_global01.jpg) no-repeat -514px -44px;}
ul#navi_global li.n05 a:hover{background:url(../img/navi_global01.jpg) no-repeat -679px -44px;}
ul#navi_global li.n06 a:hover{background:url(../img/navi_global01.jpg) no-repeat -833px -44px;}	

/* p
---------------------------------------------- */
p#btn_twitter{
	margin:0px 20px 0 0;
	float:left;
}

div#btn_fb_share{
	float:left;
	font-size:1px;
}

*html div#btn_fb_share{display:none;}
*+html div#btn_fb_share{display:none;}

p#bn_tsukuba{
	margin:6px 10px 0 0;
	float:left;
}
	
p#bn_jsps{
	margin-bottom:0;
	float:left;
}	


	

	